/*     88059 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     98295 : 이미지      */
.img__98295__ {max-width:100%;}
.img__98295__ * {box-sizing:border-box;}
.img__98295__ a {display:block; text-decoration:none;}
.img__98295__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__98295__ {text-align:center;}
}

/*     98296 : 타이틀 텍스트      */
.title__98296__ {font-size:0; }
.title__98296__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__98296__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__98296__.style_top p {padding-top:10px;}
.title__98296__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__98296__.style_right p {padding-right:14px;}
.title__98296__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__98296__.style_bottom p {padding-bottom:12px;}
.title__98296__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__98296__.style_left p {padding-left:14px;}
.title__98296__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__98296__.style_circle1 p {padding-left:18px;}
.title__98296__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__98296__.style_circle2 p {padding-left:18px;}
.title__98296__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     98297 : 장문 텍스트      */
.textarea__98297__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     98302 : 점선      */
.dashed_line__98302__ {display:block; position:relative; width:100%; height:80px;} 
.dashed_line__98302__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__98302__ {height:50px;}
}

/*     98298 : 타이틀 텍스트      */
.title__98298__ {font-size:0; }
.title__98298__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__98298__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__98298__.style_top p {padding-top:10px;}
.title__98298__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__98298__.style_right p {padding-right:14px;}
.title__98298__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__98298__.style_bottom p {padding-bottom:12px;}
.title__98298__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__98298__.style_left p {padding-left:14px;}
.title__98298__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__98298__.style_circle1 p {padding-left:18px;}
.title__98298__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__98298__.style_circle2 p {padding-left:18px;}
.title__98298__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     98299 : 장문 텍스트      */
.textarea__98299__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     98300 : 이미지      */
.img__98300__ {max-width:100%;}
.img__98300__ * {box-sizing:border-box;}
.img__98300__ a {display:block; text-decoration:none;}
.img__98300__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__98300__ {text-align:center;}
}

/*     98301 : 점선      */
.dashed_line__98301__ {display:block; position:relative; width:100%; height:80px;} 
.dashed_line__98301__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__98301__ {height:50px;}
}

/*     87909 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__87909__ .inline_block__87909__ {display:inline-block;vertical-align:top}
.text_wrap__87909__ .inline_block__87909__ .inner__87909__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__87909__ .inline_block__87909__ .inner__87909__ .icon__87909__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__87909__ .inline_block__87909__ .inner__87909__ .icon__87909__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__87909__ .inline_block__87909__ .inner__87909__ .text__87909__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__87909__.s_size_75 .inline_block__87909__ .inner__87909__ .icon__87909__ {padding-right:.5em;font-size:.75em}
.text_wrap__87909__.s_size_100 .inline_block__87909__ .inner__87909__ .icon__87909__ {padding-right:.5em;font-size:1em}
.text_wrap__87909__.s_size_150 .inline_block__87909__ .inner__87909__ .icon__87909__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__87909__.s_size_200 .inline_block__87909__ .inner__87909__ .icon__87909__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__87909__.s_size_250 .inline_block__87909__ .inner__87909__ .icon__87909__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__87909__ .inline_block__87909__ .inner__87909__ {font-size:20px}
}

/*     87905 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__87905__ {padding:20px; background:#446899;}
.textarea__87905__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__87905__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__87905__ {padding:25px 30px;}
	.textarea__87905__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__87905__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__87905__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__87905__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__87905__ {padding:35px;}
	.textarea__87905__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__87905__ .cont > span {padding:0 35px;}
	.textarea__87905__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__87905__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     87907 : 이미지      */
.img__87907__ {max-width:100%}
.img__87907__ * {box-sizing:border-box}
.img__87907__ a {display:block;vertical-align:top}
.img__87907__ img {width:px;vertical-align:top}

